Enhavo

# Int Function

Liveras la entjeran parton de numero.

### Syntax:

Int (Number)

### Return type:

Double

### Parameters:

Number: Any valid numeric expression.

### Error codes:

5 Nevalida procedurvoko

### Example:

    Sub ExampleInt
        Print Int(3.99) ' returns the value 3
        Print Int(0) ' returns the value 0
        Print Int(-3.14159) ' returns the value -4
    End Sub

Rilataj temoj

Fix Function

Frac Function